body {
    background: rgba(0, 0, 0, 0) url("http://www.parkresidenz-dierhagen.de/images/hg_inhalt.gif") repeat fixed 0 0;
}
body, table, tr, td, th, p, font.text {
    background-color: transparent;
    color: #333333;
    font-family: verdana;
    font-size: 11px;
}
table th {
    background-color: #4f68a3;
    border-bottom: 4px solid #ffffff;
    border-top: 0px solid #4f68a3;
    padding: 2px;
    color: #ffffff;
}
table tr td {
    background-color: transparent;
    border-bottom: 3px solid #4f68a3;
    padding: 2px;
}
a {
    color: #150688;
    font-size: 12px;
}
table {
    border-collapse: collapse;
}
table th font.text {
    color: #ffffff;
    text-decoration: bold;
}
